Skip to main content
GET
/
api
/
payments
/
status
Get Payments Status
curl --request GET \
  --url https://api.example.com/api/payments/status \
  --header 'Authorization: Bearer <token>'
{
  "connections": [
    {
      "environment": "test",
      "status": "unconfigured",
      "stripeAccountId": "acct_123",
      "stripeAccountEmail": "owner@example.com",
      "accountLivemode": true,
      "webhookEndpointId": "we_123",
      "webhookEndpointUrl": "https://api.example.com/api/webhooks/stripe/test",
      "webhookConfiguredAt": "2023-11-07T05:31:56Z",
      "maskedKey": "sk_test_...abcd",
      "lastSyncedAt": "2023-11-07T05:31:56Z",
      "lastSyncStatus": "succeeded",
      "lastSyncError": "<string>",
      "lastSyncCounts": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.insforge.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Payments status

connections
object[]
required